Subject: Re: bug#59901: Valgrind Memory Error

From: Pádraig Brady <[email-masked]>
Date: Sat, 10 Dec 2022 17:46:43 +0000

tag 59901 notabug
close 59901
stop

On 08/12/2022 03:44, Ridwan Shariffdeen wrote:
> Hi,
> 
> Running valgrind on src/split with the following command reports a memory
> error. I have attached the valgrind output (i.e. Use of uninitialised value)

I couldn't repro this here, and
`src/split` above suggests you're testing the latest version from the repo.
The errors in your attached log suggest issues before main() from split is entered.
I.e. the issues seem specific to your setup and not split.

thanks,
Pádraig